PHP Manual
Prev |  | Next

# HttpRequest::setPostFiles

(no version information, might be only in CVS)

HttpRequest::setPostFiles -- Set post files

## Description

publicbool HttpRequest::setPostFiles ( [array post_files] )

Set files to post, overwriting previously set post files.

Affects only POST and requests. Cannot be used with raw post data.

## Parameters

post_files

  an array containing the files to post; if empty or omitted the post files will be unset

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
HttpRequest::setPostFields | Up | HttpRequest::setPutData